%%%%%
%%%%% This problem is used by: 0sn,12,hydrogenlike 6mr,5,hydrogenlike
%%%%%
Use physical reasoning to explain how the equation for
the energy levels of hydrogen,
\begin{equation*}
         E_n = -\frac{mk^2e^4}{2\hbar^2}\cdot\frac{1}{n^2}     \qquad   ,  
\end{equation*}
should be generalized to the case of an atom with
atomic number $Z$ that has had all its electrons removed
except for one.
